`GET /sandboxes/{id}`

### Authorizations

- `bearerAuth` — HTTP bearer. Daemon API key. Omit on a keyless loopback daemon.

### Path parameters

- `id` string · required — Sandbox ID, e.g. sbx_ab12cd34.

### Responses

**200** — OK

`application/json`:

- `created_at` string (date-time) · optional
- `id` string · optional
- `memory_mib` integer · optional
- `network` NetworkResponse · optional
  - `allowlist` array of string · optional
  - `enabled` boolean · optional
  - `gateway` string · optional
  - `guest_ip` string · optional
- `profile` string · optional
- `published` array of PortMapping · optional
  - `guest_port` integer · optional
  - `host_ip` string · optional
  - `host_port` integer · optional
  - `protocol` string · optional
- `source_snapshot_id` string · optional
- `vcpus` integer · optional
- `workdir` string · optional

**400** — Bad Request

`application/json`:

- `error` string · optional

**404** — Not Found

`application/json`:

- `error` string · optional
